@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
 background-image: url(../_src/3815/img20211218191507754336.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 15px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2542 > div { padding-left: 30px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2543 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2544 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2546 > div { margin:0 auto; max-width:1000px; }
#bk2546 > div { padding-left: 50px; padding-top: 200px; padding-right: 30px; padding-bottom: 10px;  } 
#bk2638 > div { margin:0 auto; max-width:1000px; }
#bk2638 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2572 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2589 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2573 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2601 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2602 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2611 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2616 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2623 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2628 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk2541.b-plain > .column,#bk2541.b-plain > .g-column,#bk2541.b-both_diff > .column,#bk2541.b-both_diff > .g-column,#bk2541.b-headlines > .column,#bk2541.b-headlines > .g-column,#bk2541.b-album > .column,#bk2541.b-album > .g-column,#bk2541.b-tab > .column,#bk2541.b-tab > .g-column,#bk2541.b-accordion > .column,#bk2541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2541 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2542.b-plain > .column,#bk2542.b-plain > .g-column,#bk2542.b-both_diff > .column,#bk2542.b-both_diff > .g-column,#bk2542.b-headlines > .column,#bk2542.b-headlines > .g-column,#bk2542.b-album > .column,#bk2542.b-album > .g-column,#bk2542.b-tab > .column,#bk2542.b-tab > .g-column,#bk2542.b-accordion > .column,#bk2542.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2542 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2543.b-plain > .column,#bk2543.b-plain > .g-column,#bk2543.b-both_diff > .column,#bk2543.b-both_diff > .g-column,#bk2543.b-headlines > .column,#bk2543.b-headlines > .g-column,#bk2543.b-album > .column,#bk2543.b-album > .g-column,#bk2543.b-tab > .column,#bk2543.b-tab > .g-column,#bk2543.b-accordion > .column,#bk2543.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2543 > div { padding: 15px; }
		#bk2544.b-plain > .column,#bk2544.b-plain > .g-column,#bk2544.b-both_diff > .column,#bk2544.b-both_diff > .g-column,#bk2544.b-headlines > .column,#bk2544.b-headlines > .g-column,#bk2544.b-album > .column,#bk2544.b-album > .g-column,#bk2544.b-tab > .column,#bk2544.b-tab > .g-column,#bk2544.b-accordion > .column,#bk2544.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2544 > div { padding: 15px; }
		#bk2545.b-plain > .column,#bk2545.b-plain > .g-column,#bk2545.b-both_diff > .column,#bk2545.b-both_diff > .g-column,#bk2545.b-headlines > .column,#bk2545.b-headlines > .g-column,#bk2545.b-album > .column,#bk2545.b-album > .g-column,#bk2545.b-tab > .column,#bk2545.b-tab > .g-column,#bk2545.b-accordion > .column,#bk2545.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2546.b-plain > .column,#bk2546.b-plain > .g-column,#bk2546.b-both_diff > .column,#bk2546.b-both_diff > .g-column,#bk2546.b-headlines > .column,#bk2546.b-headlines > .g-column,#bk2546.b-album > .column,#bk2546.b-album > .g-column,#bk2546.b-tab > .column,#bk2546.b-tab > .g-column,#bk2546.b-accordion > .column,#bk2546.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2546 > div { padding: 15px; }
		#bk2638.b-plain > .column,#bk2638.b-plain > .g-column,#bk2638.b-both_diff > .column,#bk2638.b-both_diff > .g-column,#bk2638.b-headlines > .column,#bk2638.b-headlines > .g-column,#bk2638.b-album > .column,#bk2638.b-album > .g-column,#bk2638.b-tab > .column,#bk2638.b-tab > .g-column,#bk2638.b-accordion > .column,#bk2638.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2638 > div { padding: 15px; }
		#bk2572.b-plain > .column,#bk2572.b-plain > .g-column,#bk2572.b-both_diff > .column,#bk2572.b-both_diff > .g-column,#bk2572.b-headlines > .column,#bk2572.b-headlines > .g-column,#bk2572.b-album > .column,#bk2572.b-album > .g-column,#bk2572.b-tab > .column,#bk2572.b-tab > .g-column,#bk2572.b-accordion > .column,#bk2572.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2572 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
		#bk2589.b-plain > .column,#bk2589.b-plain > .g-column,#bk2589.b-both_diff > .column,#bk2589.b-both_diff > .g-column,#bk2589.b-headlines > .column,#bk2589.b-headlines > .g-column,#bk2589.b-album > .column,#bk2589.b-album > .g-column,#bk2589.b-tab > .column,#bk2589.b-tab > .g-column,#bk2589.b-accordion > .column,#bk2589.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2589 > div { padding: 15px; }
		#bk2573.b-plain > .column,#bk2573.b-plain > .g-column,#bk2573.b-both_diff > .column,#bk2573.b-both_diff > .g-column,#bk2573.b-headlines > .column,#bk2573.b-headlines > .g-column,#bk2573.b-album > .column,#bk2573.b-album > .g-column,#bk2573.b-tab > .column,#bk2573.b-tab > .g-column,#bk2573.b-accordion > .column,#bk2573.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2573 > div { padding: 15px; }
		#bk2601.b-plain > .column,#bk2601.b-plain > .g-column,#bk2601.b-both_diff > .column,#bk2601.b-both_diff > .g-column,#bk2601.b-headlines > .column,#bk2601.b-headlines > .g-column,#bk2601.b-album > .column,#bk2601.b-album > .g-column,#bk2601.b-tab > .column,#bk2601.b-tab > .g-column,#bk2601.b-accordion > .column,#bk2601.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2601 > div { padding: 15px; }
		#bk2602.b-plain > .column,#bk2602.b-plain > .g-column,#bk2602.b-both_diff > .column,#bk2602.b-both_diff > .g-column,#bk2602.b-headlines > .column,#bk2602.b-headlines > .g-column,#bk2602.b-album > .column,#bk2602.b-album > .g-column,#bk2602.b-tab > .column,#bk2602.b-tab > .g-column,#bk2602.b-accordion > .column,#bk2602.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2602 > div { padding: 15px; }
		#bk2611.b-plain > .column,#bk2611.b-plain > .g-column,#bk2611.b-both_diff > .column,#bk2611.b-both_diff > .g-column,#bk2611.b-headlines > .column,#bk2611.b-headlines > .g-column,#bk2611.b-album > .column,#bk2611.b-album > .g-column,#bk2611.b-tab > .column,#bk2611.b-tab > .g-column,#bk2611.b-accordion > .column,#bk2611.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2611 > div { padding: 15px; }
		#bk2616.b-plain > .column,#bk2616.b-plain > .g-column,#bk2616.b-both_diff > .column,#bk2616.b-both_diff > .g-column,#bk2616.b-headlines > .column,#bk2616.b-headlines > .g-column,#bk2616.b-album > .column,#bk2616.b-album > .g-column,#bk2616.b-tab > .column,#bk2616.b-tab > .g-column,#bk2616.b-accordion > .column,#bk2616.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2616 > div { padding: 15px; }
		#bk2623.b-plain > .column,#bk2623.b-plain > .g-column,#bk2623.b-both_diff > .column,#bk2623.b-both_diff > .g-column,#bk2623.b-headlines > .column,#bk2623.b-headlines > .g-column,#bk2623.b-album > .column,#bk2623.b-album > .g-column,#bk2623.b-tab > .column,#bk2623.b-tab > .g-column,#bk2623.b-accordion > .column,#bk2623.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2623 > div { padding: 15px; }
		#bk2628.b-plain > .column,#bk2628.b-plain > .g-column,#bk2628.b-both_diff > .column,#bk2628.b-both_diff > .g-column,#bk2628.b-headlines > .column,#bk2628.b-headlines > .g-column,#bk2628.b-album > .column,#bk2628.b-album > .g-column,#bk2628.b-tab > .column,#bk2628.b-tab > .g-column,#bk2628.b-accordion > .column,#bk2628.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2628 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
